APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:SDeOaxugwWDS+RdcgiSellfc7YoDrGR7+kT/yOwnA0U=
APP_DEBUG=false
APP_URL=https://helpdesk.posfin.id/kurirku
#APP_URL=http://h2h.fintech.localhost

LOG_CHANNEL=stack
 

DB_CONNECTION=mysql
DB_HOST=rm-d9j87i0l81peju095.mysql.ap-southeast-5.rds.aliyuncs.com
DB_PORT=3306
DB_DATABASE=befintech
DB_USERNAME=usrtest
DB_PASSWORD=Usrtest*1
  


DB_CONNECTION_KURIR=mysql
DB_HOST_KURIR=rm-d9jzj27727su7o896go.mysql.ap-southeast-5.rds.aliyuncs.com
DB_PORT_KURIR=3306
DB_DATABASE_KURIR=belogistic
DB_USERNAME_KURIR=kurir
DB_PASSWORD_KURIR=kur1r@00
 

  

BROADCAST_DRIVER=log
CACHE_DRIVER=redis #file
QUEUE_CONNECTION=redis #sync
QUEUE_MAX_NUMBER=50
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
#172.19.91.97
REDIS_PASSWORD=null
REDIS_PORT=6379
REDIS_DB=11

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
